/* font-family: 'IBM Plex Sans', sans-serif; */


@media (min-width:1441px){
    
    .logo{
        position:fixed;
        top:30px;
        left:50px;
        width:45px;
        height:auto;
    }
    
    .menu{
        position:fixed;
        width:880px;
        top:0;
        height:70px;
        right:0;
        display:flex;
        justify-content: end;
        align-items: end;
        font-size: 18px;
        transition:all 0.4s ease-in-out;
    }
    a{
        color:#373737;
        transition:all 0.9s ease-in-out;
    }
    
    .menu_bottom_line{
        width:0%;
        height:1px;
        position:absolute;
        right:0;
        bottom:-6px;
        background-color:rgba(55,55,55,0.7);
        transition:all 0.4s ease-in-out;
    }
    
    .menu00{
        margin-right:40px;
        position:relative;
        transition:all 0.4s ease-in-out;    
    }
    
    .recruitment{
        margin-right: 50px;
    }
    
    .menu_grid_line{
        width:1px;
        height:0px;
        position:absolute;
        background-color: rgba(55,55,55,0.7);
        top:45px;
        right:50px;
        transition:all 0.4s ease-in-out;
    }
    
    .menu_line00{
        width:0;
        height:2px;
        background-color: rgba(55,55,55,0.7);
        position:absolute;
        bottom:-13px;
        transition:all 0.4s ease-in-out; 
        transform-origin :center center;
    }

    .scroll_icon{
        position:fixed;
        right:50px;
        bottom:40px;
        width:22px;
        height:120px;
        display: flex;
        justify-content: center;
        align-items: flex-end;
    }
    .scroll_text{
        font-size: 18px;
        color:#373737;
        letter-spacing: 3px;
        font-weight:600;
        transform:translateX(-60%);
        transition:all 0.9s ease-in-out;
        display:none;
    }
    .scroll_icon01{
        width:2px;
        position:absolute;
        bottom:0;
        height:120px;
        background-color:#373737;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon02{
        width:2px;
        height:35px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(-25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .scroll_icon03{
        width:2px;
        height:35px;
        bottom:0;
        position:absolute;
        background-color:#373737;
        transform :rotate(25deg);
        transform-origin: bottom;
        transition:all 0.9s ease-in-out;
    }
    .menu_mobile_container{
        display: none;
    }
    

    
    
    .page_navi{
        width:15px;
        height:70px;
        position:absolute;
        right:50px;
        top:50%;
        transform:translateY(-50%);
        display:flex;
        flex-direction: column;
        justify-content: space-around;
        align-items: center;
        transition:all 0.9s ease-in-out;
    }
    .page_navi00{
        width:8px;
        height:8px;
        border-radius: 50%;
        background-color:#373737;
        opacity:0.3;
        transition:all 0.9s ease-in-out;
    }
    .page_navi01{
        width:15px;
        height:15px;
        opacity:1;
    }
    .page_navi03{
        display:none;
    }
    .page_navi04{
        display:none;
    }













    .contact_mail{
        width:100%;
        height:100vh;
        height:100dvh;
        position:relative;
        display:flex;
        justify-content: flex-start;
        align-items: start;
        background-color: #f3ffc0;
    }
    .contact_title{
        width:27%;
        height: 132px;
        position:relative;
        margin-top: 20vh;
        margin-top:20dvh;
        border-top: solid 3px rgb(77,77,77);
    }
    .contact_gridline{
        width:1px;
        height:200px;
        position:absolute;
        left:50px;
        top:-50px;
        background-color: rgb(55,55,55);
    }
    .contact_title_box{
        position:absolute;
        top:2px;
        width:377px;
        height:132px;
        right:12px;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .contact_title_box_bg{
        width:100%;
        height:100%;
        position:absolute;
    }

    .contact_title_text{
        position:relative;
    }
    .contact_title_text p{
        width:100%;
        font-size: 40px;
        font-weight: 400;
        color:rgb(77,77,77);
        text-align: center;
    }

    form{
        width:73%;
        height:100vh;
        height:100dvh;
        position:relative;
        display: flex;
    }
    .contact_form{
        width:67.12%;
        height:100vh;
        height:100dvh;
        position:absolute;
    }
    .form_container{
        position: absolute;
        width:100%;
        height:630px;
        top:20vh;
        top:20dvh;
        display:flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: center;
        border-top: solid 3px rgb(77,77,77);
    }
    .form_table_00{
        width:100%;
        height:48px;
        position: relative;
        display:flex;
        justify-content: flex-start;
        align-items: center;
        border-bottom: solid 1px rgb(55,55,55);
    }
    .form_table_08{
        height:287px;
        border-bottom: solid 2px rgb(77,77,77);
    }
    .form_table_label{
        width:30%;
        position: absolute;
        height:100%;
        border-right: solid 1px rgb(55,55,55);
    }
    .form_table_label p{
        font-size: 18px;
        font-weight: 300;
        position: absolute;
        right:12px;
        bottom:5px;
        text-align: right;
        color: rgb(55,55,55);
    }
    .form_table_label07_mo{
        display:none;
    }

    .form_table_label08 p{
        top:30px;
    }

    .form_table_text{
        width:70%;
        position:absolute;
        height:100%;
        right: 0;
    }

    .radio_container{
        width:calc(100% - 20px);
        height:28px;
        bottom:0;
        position:absolute;
        left: 20px;
    }

    .radiobox{
        appearance: none;
        background-color: #f3ffc0;
        border: solid 1px rgb(55,55,55);
        border-radius: 2px;
        width:15px;
        height:15px;
        transform:translateY(2px);
        margin-right: 10px;
        
    }

    .radiobox:checked{
        appearance: none;
        background-color: rgba(55,55,55,0.3);
        border: solid 1px rgb(55,55,55);
        border-radius: 2px;
        width:15px;
        height:15px;
        transform:translateY(2px);
        margin-right: 10px;
    }
    .radio_text01{
        font-size: 16px;
        color: rgb(55,55,55);
        font-weight: 400;
        position: relative;
    }
    .radio_text02{
        margin-left: 63px;
        font-size: 16px;
        color: rgb(55,55,55);
        font-weight: 400;
        position: relative;
    }
    .radio_text03{
        margin-left: 20px;
        font-size: 16px;
        color: rgb(55,55,55);
        font-weight: 400;
        position: relative;
    }
    .inputbox{
        appearance: none;
        width:calc(100% - 12px);
        height:28px;
        font-size: 18px;
        font-weight: 300;
        font-family: 'pretendardJP';
        background-color: #f3ffc0;
        border:none;
        outline: none;
        position:absolute;
        left:12px;
        bottom:4px;
    }
    .inputbox:focus{
        appearance: none;
        /* background-color: rgba(55,55,55,0.2); */
        outline:none;
        border:solid 1px rgb(55,55,55);
    }

    .textareabox{
        appearance:none;
        width:calc(100% - 30px);
        height: 227px;
        font-size: 18px;
        font-weight: 300;
        font-family: 'pretendardJP';
        background-color: #f3ffc0;
        border: solid 1px rgb(55,55,55);
        outline:none;
        position:absolute;
        left:20px;
        top:26px;
    }
    .textareabox:focus{
        appearance: none;
        /* background-color: rgba(55,55,55,0.2); */
        outline:none;
        border:solid 1px rgb(55,55,55);
    }
    .contact_content{
        width:32.87%;
        height:100vh;
        height:100dvh;
        position:absolute;
        right: 0;
        display:flex;
        flex-direction: column;
        justify-content: end;
    }
    .contact_content_text{
        position:relative;
        margin-left:30px;
        margin-bottom: 10px;
    }
    .contact_content_text p{
        font-size: 16px;
        font-weight: 500;
        line-height: 22px;
        color: rgb(55,55,55);
    }
    .contact_content_text_mo{
        display:none;
    }
    .contact_content_text_mobile{
        display:none;
    }
    button{
        border: none;
        background-color: transparent;
    }
    .contact_button{
        width:171px;
        height:87px;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        position: relative;
        margin-bottom:calc(80vh - 615px);
        margin-bottom:calc(80dvh - 615px);
        margin-left:15px;
    }

    .contact_button_bg{
        width:100%;
        height:100%;
        position:absolute;
    }
    .contact_button_text{
        position:relative;
    }

    .contact_button_text p{
        text-align: center;
        font-size: 24px;
        font-weight: 600;
        line-height: 28px;
        color: rgb(77,77,77);
    }
    .contact_button_line{
        width:96px;
        height:6px;
        background-color: rgba(55,55,55,0.3);
        z-index: 300;
        /* margin-bottom: 5px; */
    }

    .send_notice{
        display:none;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width:403px;
        height:257px;
        position:absolute;
        top:50%;
        left:50%;
        transform:translate(-50%,-40%) scale(0.92);
        z-index: 1000;
        animation:notice 0.4s ease-in-out both;
        }
    
    .send_notice img{
        position:absolute;
        width:100%;
        height:100%;
    }    

    .send_notice h2{
        width:100%;
        position:relative;
        font-size: 20px;
        font-weight: 800;
        color: rgba(77,77,77);
        text-align: center;
        z-index: 1600;
        margin-top: 16px;
        margin-bottom: 32px;
    }
    .send_notice p{
        position:relative;
        width:100%;
        font-size: 15px;
        line-height: 22px;
        font-weight: 400;
        text-align: center;
        color: rgb(55,55,55);
        z-index: 1500;
    }
    .okey{
        position:relative;
        margin-top: 12px;
        width:25%;
        height:34px;
        border-bottom: solid 6px rgba(77,77,77,0.4);
        display: flex;
        justify-content: center;
        align-items: center;
        cursor: pointer;
    }
    .okey p{
        font-size: 18px;
        font-weight: 700;
        color: rgba(55,55,55);
    }
    @keyframes notice{
        from{
            opacity:0.6;
            transform:translate(-50%,-40%) scale(0.92);
        }
        to{
            opacity:1;
            transform:translate(-50%,-50%) scale(1);
        }
    }

    @media(max-width:1601px){
        .contact_title{
            margin-top: 15vh;
            margin-top:15dvh;
        }
        .contact_title_box{
            width:297px;
            height:105px;
        }
        .contact_title_text p{
            font-size: 36px;
        }
        .form_table_label{
            width:32%;
        }
        .form_table_text{
            width:68%;
        }
        .form_container{
            top:15vh;
            top:15dvh;
        }
        .contact_button{
            margin-bottom:calc(85vh - 615px);
            margin-bottom:calc(85dvh - 615px);
        }
        .contact_content_text{
            margin-bottom:5px;
        }

    }



    .contact_map{
        width:100%;
        height:100vh;
        height:100dvh;
        display:flex;
        flex-direction:column;
        justify-content: center;
        align-items: flex-start;
        background-color:  #f3ffc0;
    }
    .map_title{
        width:92.8%;
        height:132px;
        position: relative;
        border-bottom:solid 2px rgb(55,55,55);
    }
    .map_title_box{
        width:377px;
        height:132px;
        position:relative;
        margin-left:122px;
        display:flex;
        justify-content: center;
        align-items: center;
    }
    .map_title_box_bg{
        width:100%;
        height:100%;
        position:absolute;
    }
    .map_title_box p{
        position:relative;
        text-align: center;
        font-size: 40px;
        font-weight: 400;
        color: rgb(77,77,77);
    }
    .map_grid_line{
        width:1px;
        height:200px;
        background-color: rgb(55,55,55);
        position:absolute;
        left:50px;
        bottom:-150px;
    }
    @media (max-width:1600px){
        .map_title_container{
            width:calc(122px + 39.11%);
            height:105px;
            position:absolute;
            left:0;
        }
        .map_title_box{
            position:absolute;
            right:271px;
            width:297px;
            height:105px;
        }
        .map_title{
            height:105px;
        }
        .map_title_box p{
            font-size: 36px;
        }
    }
    .map_content{
        width:92.8%;
        height:416px;
        display:flex;
        justify-content: flex-start;
        align-items: center;
        position:relative;
    }
    .map_img{
        width:39.11%;
        height:416px;
        position: relative;
        margin-left:122px;
        border-right:solid 1px rgb(55,55,55);
    }
    .map_iframe{
        position:absolute;
        width:520px;
        height:368px;
        top:32px;
        right:30px;
        border-top:solid 2px rgb(77,77,77);
        border-bottom:solid 2px rgb(77,77,77);
        display: flex;
        justify-content: center;
        align-items: center;
    }
    .map_iframe iframe{
        width:90%;
        height:90%; 
        border:solid 1px rgb(77,77,77);
    }
    .map_text{
        position:relative;
        height:416px;
    }
    .map_address{
        position:relative;
        margin-left:30px;
        margin-top:40px;
    }
    .map_address p{
        font-size: 18px;
        font-weight: 300;
        color: rgb(55,55,55);
        line-height: 28px;
    }
    .map_address_mo{
        display:none;
    }
    .text_black{
        font-weight: 700;
        color:rgb(77,77,77);
    }

    .map_subway{
        position:relative;
        margin-top:78px;
        margin-left:30px;
        display:flex;
        flex-direction: column;
        align-items: flex-start;
    }
    .subway{
        height:22px;
        position:relative;
        margin-bottom: 12px;
        display:flex;
        justify-content: flex-start;
        align-items: center;
    }
    .rect{
        width:7px;
        height:22px;
        background-color: rgba(77,77,77,0.8);
    }
    .subway p{
        font-size: 17px;
        font-weight: 400;
        margin-left: 6px;
        color: rgb(55,55,55);
    }
    .subway03_mobile{
        display:none;
    }

}